Gnome XML Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# xinclude

## Name

xinclude --

## Synopsis

    int         xmlXIncludeProcess              (xmlDocPtr doc);

## Description

## Details

### xmlXIncludeProcess ()

    int         xmlXIncludeProcess              (xmlDocPtr doc);

Implement the XInclude substitution on the XML document `doc`

`doc` : |
Returns : |

<<< Previous Page | Home | Up | Next Page >>>
xpointer | nanohttp